<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.borderconnect.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dark-mode-toggle-pagestyles.css</id>
	<title>MediaWiki:Gadget-dark-mode-toggle-pagestyles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.borderconnect.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dark-mode-toggle-pagestyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.borderconnect.com/index.php?title=MediaWiki:Gadget-dark-mode-toggle-pagestyles.css&amp;action=history"/>
	<updated>2026-06-15T21:50:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.borderconnect.com/index.php?title=MediaWiki:Gadget-dark-mode-toggle-pagestyles.css&amp;diff=1987&amp;oldid=prev</id>
		<title>Admin: Created page with &quot;/* Fixes for empty icons in Vector 2022 and Minerva */ .mw-ui-icon-vector-gadget-pt-darkmode, .mw-ui-icon-vector-gadget-pt-darkmode-sticky-header, .minerva-icon-portletlink-pt-darkmode { 	background-image: url(/w/load.php?modules=oojs-ui.styles.icons-accessibility&amp;image=moon); }  .minerva-icon-portletlink-pt-darkmode { 	opacity: 0.65; }  .client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode, .client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode-sticky-header, .client...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.borderconnect.com/index.php?title=MediaWiki:Gadget-dark-mode-toggle-pagestyles.css&amp;diff=1987&amp;oldid=prev"/>
		<updated>2025-01-13T21:14:57Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Fixes for empty icons in Vector 2022 and Minerva: &lt;/span&gt; .mw-ui-icon-vector-gadget-pt-darkmode, .mw-ui-icon-vector-gadget-pt-darkmode-sticky-header, .minerva-icon-portletlink-pt-darkmode { 	background-image: url(/w/load.php?modules=oojs-ui.styles.icons-accessibility&amp;amp;image=moon); }  .minerva-icon-portletlink-pt-darkmode { 	opacity: 0.65; }  .client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode, .client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode-sticky-header, .client...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Fixes for empty icons in Vector 2022 and Minerva */&lt;br /&gt;
.mw-ui-icon-vector-gadget-pt-darkmode,&lt;br /&gt;
.mw-ui-icon-vector-gadget-pt-darkmode-sticky-header,&lt;br /&gt;
.minerva-icon-portletlink-pt-darkmode {&lt;br /&gt;
	background-image: url(/w/load.php?modules=oojs-ui.styles.icons-accessibility&amp;amp;image=moon);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.minerva-icon-portletlink-pt-darkmode {&lt;br /&gt;
	opacity: 0.65;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode,&lt;br /&gt;
.client-dark-mode .mw-ui-icon-vector-gadget-pt-darkmode-sticky-header,&lt;br /&gt;
.client-dark-mode .minerva-icon-portletlink-pt-darkmode {&lt;br /&gt;
	background-image: url(/w/load.php?modules=oojs-ui.styles.icons-accessibility&amp;amp;image=bright);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* These same rules should also be in [[MediaWiki:Gadget-dark-mode.css]] but with higher specificity. */&lt;br /&gt;
.skin-vector-legacy :not(#pt-darkmode) + #pt-watchlist::before,&lt;br /&gt;
.skin-monobook :not(#pt-darkmode) + #pt-watchlist::before {&lt;br /&gt;
	content: &amp;quot;Dark mode&amp;quot;;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	margin-left: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid showing &amp;quot;report an issue&amp;quot; - can be removed in 1.43.0-wmf.13 */&lt;br /&gt;
.skin-vector-2022 .skin-theme-exclusion-notice ~ span {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>